rcon mp_buytime "0.25"
wait09
rcon mp_c4timer "50"
wait09
rcon mp_footsteps "1"
wait09
rcon mp_freezetime "3"
wait09
rcon mp_roundtime "1.75"
wait09
rcon mp_startmoney "800"
wait09
rcon mp_timelimit "0"
wait09
rcon say "#ESL - Cfg 1on1 MR15 EAS Loaded - "
wait09
rcon say "#ESL - Server is ready ! -"
wait09
exec cfg_serv/serv.cfg